.model-selector-responsive {
    padding: 20px 0;
}

.fw-model-grid {
    width: 100%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: Arial, Helvetica, sans-serif;
}

.fw-model-grid,
.fw-model-grid div,
.fw-grid,
.fw-nav-dropdown,
.fw-nav-dropdown>.fw-nav-item,
.fw-grid-nav>.fw-nav-item.fw-active,
.fw-grid-cta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    box-sizing: border-box;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    -webkit-align-items: center;
}

.fw-active {
    display: flex !important;
    display: -webkit-flex !important;
}

.fw-model-grid h2 {
    margin: 0 0 15px;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    color: #111;
}

.fw-model-grid a {
    text-decoration: none;
}

.fw-grid-nav {
    margin: 0 auto 15px;
    width: 100%;
    max-width: 300px;
    position: relative;
}

.fw-grid-nav-headline {
    width: 100%;
    margin-bottom: 10px;
    font-size: 16px;
    text-align: center;
    color: #777777;
}

.fw-grid-nav>.fw-nav-item {
    height: 30px;
    text-align: center;
    padding: 5px;

    font-size: 16px;
    line-height: 100%;

    background: #e2e2e2;
    border: 1px solid #e2e2e2;
    color: #222222;
    cursor: pointer;
    display: none;
    flex-grow: 1;
    -webkit-flex-grow: 1;
    position: relative;
}

.fw-grid-nav>.fw-nav-item.fw-active {
    justify-content: flex-start;
}

.fw-grid-nav>.fw-nav-item.fw-active:after {
    content: "\f107";
    font-family: "FontAwesome";
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 37px;
    margin: -1px -1px -1px 0;
    display: flex;
    display: -webkit-flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    background: #222222;
}

div.fw-nav-dropdown {
    display: none;
    list-style: none;
    padding: 0;
    margin: 0;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    z-index: 2;
    border-radius: 4px;
    filter: drop-shadow(0 2px 2px rgba(0, 0, 0, .5));
}

.fw-nav-dropdown>.fw-nav-item {
    width: 100%;
    height: 37px;
    background: #fff;
    justify-content: flex-start;
    padding: 5px 15px;
}

.fw-nav-dropdown>.fw-nav-item:first-child {
    border-radius: 6px 6px 0 0;
}

.fw-nav-dropdown>.fw-nav-item:last-child {
    border-radius: 0 0 6px 6px;
}

.fw-nav-dropdown>.fw-nav-item:not(:last-child) {
    border-bottom: 1px solid #ccc;
}

.fw-nav-dropdown>.fw-nav-item.fw-active {
    color: #c11428;
}

.fw-nav-dropdown>.fw-nav-item.fw-active:before {
    content: "\f00c";
    font-family: "FontAwesome";
    vertical-align: middle;
    margin-right: 10px;
}

.fw-nav-dropdown>.fw-nav-item:active {
    color: #fff;
    background: #c11428;
}

.fw-grid-body {
    width: 100%;
}

div.fw-grid {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    display: none;
    width: 100%;
}

div.fw-grid:hover .fw-grid-box:not(:hover) {
    filter: opacity(55%);
}

.fw-grid.fw-active {
    display: flex;
    display: -webkit-flex;
}

.fw-grid-box {
    width: calc(100% / 2);
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    color: inherit;
    padding: 10px;
    position: relative;
    -webkit-transition: .2s -webkit-filter linear;
    -moz-transition: .2s -moz-filter linear;
    -moz-transition: .2s filter linear;
    -ms-transition: .2s -ms-filter linear;
    -o-transition: .2s -o-filter linear;
    transition: .2s filter linear, .2s -webkit-filter linear;
}

.fw-grid-box:hover {
    transform: scale(1.02);
    background: #efefef;
    -webkit-filter: drop-shadow(0 3px 3px rgba(0, 0, 0, 0.4));
    filter: drop-shadow(0 3px 3px rgba(0, 0, 0, 0.4));
    overflow: hidden;
}

.fw-grid-img {
    margin-bottom: 5px;
}

.fw-grid-img img {
    display: block;
    max-width: 100%;
    border: 0;
    margin: 0 auto !important;
}

.fw-grid-box h3 {
    font-size: 13px;
    text-align: center;
    margin: 0;
    line-height: 100%;
}

div.fw-grid-price {
    display: none;
    color: #c11428;
    font-size: 25px;
    line-height: 100%;
    margin-bottom: 5px;
}

div.fw-grid-disc-link {
    display: none;
    font-size: 11px;
    line-height: 100%;
    color: #656565;
    cursor: pointer;
}

.fw-grid-disc-link:after {
    content: "\f05a";
    font-family: "FontAwesome";
    margin-left: 5px;
    font-size: 110%;
    vertical-align: middle;
}

.fw-grid-cta {
    background: #c11428;
    color: #fff;
    height: 30px;
    text-align: center;
    line-height: 100%;
    align-items: center;
    -webkit-align-items: center;
    font-size: 11px;
    padding: 5px 10px;
    margin: 10px auto 0;
}

div.fw-grid-disc {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px;
    background: rgba(0, 0, 0, .8);
    color: #ccc;
    font-size: 11px;
    line-height: normal;
}

@media only screen and (min-width: 375px) {
    /* X-Small Devices */
    .fw-grid-box h3 {
        font-size: 15px;
    }
}

@media only screen and (min-width: 768px) {
    /* Small Devices, Tablets */
    .fw-model-grid h2 {
        margin: 0 0 25px;
    }
    div.fw-grid-nav-headline {
        display: none;
    }
    div.fw-grid-nav {
        flex-direction: row;
        -webkit-flex-direction: row;
        background: transparent;
        height: 46px;
        align-items: stretch;
        max-width: 950px;
    }

    .fw-grid-nav>.fw-nav-item {
        width: auto;
        height: auto;
        flex-basis: 0;
        display: flex;
        display: -webkit-flex;
        border-radius: 0;
        -webkit-justify-content: center;
        justify-content: center;
        align-items: center;
        -webkit-align-items: center;
    }
    
   
    div.fw-grid-nav>.fw-nav-item:not(:first-of-type) {
        border-left: 3px solid #ffffff;
    }
 
    .fw-grid-nav>.fw-nav-item.fw-active {
        -webkit-justify-content: center;
        justify-content: center;
    }
   
    .fw-grid-nav>.fw-nav-item.fw-active:after {
        display: none;
    }
    .fw-grid-nav>.fw-nav-item:hover {
        color: #fff;
        background: #c11428;
    }
    .fw-grid-nav>.fw-nav-item.fw-active {
        background: #222222;
        color: #fff;
    }
   
    .fw-grid-box:not(:last-child) {
        margin-right: 5px;
    }
    div.fw-grid {
        -webkit-flex-wrap: nowrap;
    }
    .fw-grid-box {
        width: calc(100% / 5 - 10px);
        padding: 10px 10px 15px;
    }
    .fw-grid-box h3 {
        font-size: 16px;
    }
}

@media only screen and (min-width: 992px) {
    /* Medium Devices, Desktops */
    .fw-grid-box:not(:last-child) {
        margin-right: 10px;
    }

    .fw-grid-box h3 {
        font-size: 18px;
        margin-bottom: 5px;
    }
    div.fw-grid-price {
        display: -webkit-flex;
        display: flex;
    }
    div.fw-grid-disc-link {
        display: -webkit-flex;
        display: flex;
    }
    .fw-grid-cta {
        height: 34px;
        font-size: 13px;
        margin-top: 15px;
    }
    .fw-grid-nav>.fw-nav-item {
        font-size: 15px;
        text-transform: uppercase;
    }
    .fw-grid-nav {
        margin: 0 auto 35px;
    }
}

@media only screen and (min-width: 1200px) {
    /* Large Devices, Wide Screens */
}